Bug 535632 - (RHQ-2307) Schedules tab does not show recurrence information for a recurring operation
Schedules tab does not show recurrence information for a recurring operation
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Operations (Show other bugs)
1.3pre
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-08-07 11:34 EDT by Heiko W. Rupp
Modified: 2014-05-09 11:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 11:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bild 5.png (44.87 KB, image/png)
2009-08-07 11:34 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-08-07 11:34:00 EDT
Schedule an operation to recurr every x.

Go to the schedules subtab and click on the operation. It only shows the start date, but not any recurrence info.
Comment 1 Red Hat Bugzilla 2009-11-10 16:01:55 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2307
Imported an attachment (id=368772)
Comment 2 wes hayutin 2010-02-16 11:57:01 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:02:08 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Isaac 2010-10-29 09:37:14 EDT
What's the status of this?  Will it be in the next release?
Comment 5 Jay Shaughnessy 2014-05-09 11:35:24 EDT
All of the recurrence info is in the schedule details now.

Note You need to log in before you can comment on or make changes to this bug.